
.Text001-12pix-normal  { color: #444; font-size: 12px; line-height: 15px; text-decoration: none }
.Text001-11pix-normal { color: #444; font-size: 11px; line-height: 13px; text-decoration: none }
.Text001-12pix-normal+Black { color: black; font-size: 12px; line-height: 15px; text-decoration: none }
